Bug Hunting Session
Bug 93067 - Scanning can't scan multiple documents using adf or flatbed
Summary: Scanning can't scan multiple documents using adf or flatbed
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.4.4.3 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Scanning
  Show dependency treegraph
 
Reported: 2015-08-01 17:29 UTC by Fred
Modified: 2019-10-26 02:09 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fred 2015-08-01 17:29:57 UTC
Can't scan more than one document when using adf or flatbed function on Brother MFC-J475DW Multifunction printer. The first page is scanned and inserted into writer but the other pages are fed thru the adf but are not inserted.  Also when using the flatbed the second page is layered on top of the first page instead of being appended to the next page. I don't know if this occurs on other printers since it is the only one I have.  I suspect it is specific to this printer driver since I don't see any other bug reports about this problem.  The scanner function works with Microsoft Word and Paperport just fine.
Comment 1 Buovjaga 2016-11-29 11:59:48 UTC Comment hidden (obsolete)
Comment 2 Fred 2016-12-26 16:16:24 UTC
The problem still occurs even in 5.3 and also with brother mfc-j485dw as well.  However I found that when scanning using the flatbed that if i left click outside the scanned image the the next page will append properly.  But the problem when scanning using the document feeder is still present.  Unfortunately I don't have any other information to give you.  I also noticed that Microsoft took the scanning function out of the latest version of word.  Why they did this I have no idea since it is a really useful feature.
Comment 3 Timur 2018-04-24 08:04:19 UTC Comment hidden (obsolete)
Comment 4 Xisco Faulí 2018-05-31 12:17:00 UTC
Dear Fred,
Could you please try to reproduce it with a master build from http://dev-builds.libreoffice.org/daily/master/ ?
You can install it alongside the standard version.
I have set the bug's status to 'NEEDINFO'. Please change it back to 'UNCONFIRMED' if the bug is still present in the master build
Comment 5 Timur 2018-10-25 08:47:06 UTC
This is likely not caused only by scanning or scanner type. 
Rather, any image or PDF that is inserted via Insert-Image has only 1st page shown. 
So let's mark as New (not to be closed, although I didn't test scanning myself) but also see a resolution of Bug 120240 where that issue is discussed.
Comment 6 QA Administrators 2019-10-26 02:09:40 UTC
Dear Fred,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug